A Empresa

 O sistema MONILOC foi desenvolvido pela empresa Fabio Lotufo Logística e Processos Ltda., contratada pela Volkswagen Transport of South America em janeiro de 2003.
O escopo do projeto foi baseado em um edital fornecido pela própria VWT, além de algumas alterações que foram implementadas no decorrer do processo.

Segue abaixo um breve resumo da empresa. Maiores informações podem ser obtidas no site da empresa:

· Consultoria em Processos

Visa diagnosticar e identificar restrições do processo, com o intuito de maximizar o potencial da planta industrial, obtendo ganhos e indicando como crescer ordenadamente.

· Consultoria Econômica - Financeira

Visa assegurar que os aspectos econômico-financeiros da empresa sejam abordados dentro de um contexto que proporcione, aos gestores do negócio, um ferramental para tomada de decisões estratégicas.

· Tecnologia da Informação

Visa desenvolver ferramentas e softwares aplicativos para dar suporte, automatizar e otimizar os processos de negócio acima, procurando fornecer aos gestores do negócio, um ferramental competitivo para tomada de decisões estratégicas. Abrange desenvolvimentos de simuladores, definição e implantação de modelos de indicadores de desempenho, implementação de sistemas de gestão integrada (ERP), sistemas de logística e transporte, assistência ao cliente, modelagem de dados, treinamento, desenvolvimento de aplicações sob medida, suporte técnico, comercialização de banco de dados Oracle e sistemas operacionais Linux, entre outras.


Definições e Glossário
Return to Introduction

Nome e termos que podem aparecer no sistema:

Ala
Divisão dentro da Planta que define um prédio, bloco ou área específica. Exemplo: ala 20, ala pintura, etc.

Bloqueios
São os bloqueios que podem ser feitos no sistema para evitar que os agendamento sejam feitos em horários de almoço, jantar, lanche, troca de turno e horários específicos de manutenção ou indisponibilidade das docas. É possível bloquear horários de uma doca específica indefinidamente ou por um dado período.

Box
O mesmo que doca. Pode ser o local demarcado no chão, a plataforma de descarga ou a baia. O número de Box significa a quantidade de veículos que podem ser descarregados ao mesmo tempo. Os boxes são parametrizados por tipo de veículos, tipos de operação que atendem, horários de trabalho e duração de cada descarga.

Cartão Magnético
O mesmo cartão de controle de acesso do Ronda que serve para alterar os status dos veículos em cada etapa.

CIF
Modalidade de transporte na qual o próprio fornecedor é responsável pela entrega das peças nas fábricas da Volkswagen, seja pela sua frota própria ou contratante terceiros. O preço da peça negociado já embute as despesas de transporte e seguro. Neste caso quem agenda a entrega é o próprio fornecedor.

CNT
Modalidade de transporte na qual a Volkswagen é responsável pela coleta das peças no forncedor e sua entrega nas fábricas da Volkswagen, seja pela sua frota própria ou contratante terceiros. O preço da peça negociado não embute as despesas de transporte e seguro, ficando a cargo da VWT. Neste caso quem agenda as coletas e a entrega é a transportadora que faz parte do CNT.

Conta Débitos
São as contas contábeis para indicar quem pagará as viagens pedidas nas Solicitações Especiais .

CVA
Significa Controle de Veículos Alugados. Toda viagem de responsabilidade da Volkswagen Transport é identificada por um único número seqüencial que é o CVA. Os CVAs são a base para o agendamento e monitoramento do sistema. Cada CVA é único, e identifica a viagem, a planta, à transportadora, rotas, peças, quantidade, embalagens e é a base para o pagamento de fretes pelo sistema GKO.

Depósito
Local onde ficam armazenadas as peças e embalagens nas plantas. No sistema, existe uma amarração das peças que estão em cada depósito (através de interface com o Pluma) e quais as docas que atendem cada depósito. Desse modo o sistema já define para qual doca direcionar a carga e os horários disponíveis.

Disponente
Funcionário da Volkswagen responsável pela disposição de material (peças) para as linhas de produção. É ele quem solicita as peças para os fornecedores pelo Release e tem interesse em acompanhar a situação das viagens e dos agendamentos em tempo real para evitar que as peças fiquem críticas e afetem a produção.

Doca
O mesmo que box. Pode ser o local demarcado no chão, a plataforma de descarga ou a baia. O número de docas significa a quantidade de veículos ue podem ser descarregados ao mesmo tempo. As docas são parametrizadas, por tipo de veículos, por tipo de operações que atendem, por horários de trabalho e duração de cada descarga (intervalo de carregamento).

Embalagem
O mesmo que vasilhame. Conhecidas como Caixas plásticas, racks, cestos aramados, pallets etc. Cada peça que vem para a Volkswagen normalmente vem acondicionada em embalagens específicas visando sua melhor movimentação, proteção e segurança. Alguns tipos de embalagens:
Embalagens Especiais Retornáveis: Embalagens destinadas ao acondicionamento e transporte de um único tipo de peça. Exemplo: Rack de pára-choques.
Embalagens Universais Retornáveis: Embalagens padronizadas destinadas ao acondicionamento e transporte de vários tipos de peças. Exemplo: Caixas Plásticas, etc.
Embalagens Descartáveis: Embalagens utilizadas uma única vez permitindo descarregamento e movimentação mecanizada, geralmente utilizada para exportação.
Os retornos de embalagens da Volkswagen para os fornecedores também são agendados para que se tenha visão deste processo. No cadastro de embalagem é possível obter todos osdaos da embalagem como por exemplo: descrição, código, dimensões, peso, se é desmontável, dimensões quando desmontada, tipo, valor e foto. Também estão amarradas a quantidade em estoque em cada Planta e quanto pode ser transportado na embalagem para cada produto. Todas as informações e interfaces são originadas com o sistema LISON.

Fidelidade da Solicitação
Relatório que mede se as solicitações e releases estão sendo cumpridas e quais os desvios

GKO Fretes
Sistema para controle de fretes e pagamentos da empresa GKO Informática que está integrado com o MONILOC.

Gravação TXT
O sistema grava no registro de log todas as interfaces com outros sistemas (Pluma, GKO, e-mail para transportadoras etc) em arquivo texto que são geradas de modo que possam ser consultadas vias sistema, quando foi gerado o arquivo, para quem e quando foi enviado.

Horário de Trabalho
Define os horários que as docas estão disponíveis para os agendamento de acordo com as parametrizações de cada planta. Exemplo: das 8:00 até as 22:00 horas.

Indicadores
São índices de performance que traduzem o desempenho do processo através do valor ideal (meta) e o valor realizado.

ASN
Sigla de Advice Shipping Note. Significa Aviso antecipado de Embarque. Basicamente é um arquivo eletrônico que os fornecedores enviam a Volkswagen antes do embarque contendo os dados da Nota Fiscal.

Confirmações de Agendamento
E-mail automático que é gerado e enviado aos usuários cadastrados no contato da transportadora confirmando que o agendamento foi aceito.

Intervalo
Intervalo de descarga. É o tempo médio para parametrizar a duração das descargas em cada doca. Este parâmetro define quantos veículos podem ser atendidos no período. Exemplo: Se o período de trabalho de uma doca é de 24 horas por dia e o intervalo de 01:00 hora, a capacidade de recebimento desta doca é de 24 veículos por dia.

Leitura TXT
Histórico de todas as leituras de interfaces via arquivo texto que o sistema executa. Útil para consultar se o arquivo foi lido, quando, se foi aceito, recusado e o motivo.

LISON
Sistema de gerenciamento de embalagens e vasilhames. Sigla do alemão "Ladungsträger Informations System ONline".

Local de Carregamento
Planta da Volkswagen.

Motivos de recusa CVA
Motivo padrão de erros que podem acontecer na leitura dos CVAs automáticos.

Não-conformidade
Problema que pode acorrer em qualquer etapa do processo e que deve ser registrado para est.

Ocorrência
O mesmo que não-conformidade

Planta
Cada unidade industrial ou fábrica. Exemplo: Planta da Anchieta, Taubaté, etc

Interplantas
Tipo de transporte de transferência de material entre uma fábrica e outra.

Interfaces
Integração para compartilhamento de dados entre sistemas. Atualmente o MONILOC tem interfaces com o Pluma, com o Ronda, com arquivos texto em Layout padrão recebidos via Email e com o LISON

Pluma
Sistema de WMS (Warehouse Management System) desenvolvido pela Gedas da Espanha para controle de inventário e gerenciamento de armazenagem.

Ponto de Leitura
Identificação do ponto de coleta de dados do sistema Ronda.

Produto
Peças, materiais e componentes recebidos pela VW.

Reagendamento
Significa cancelar um agendamento e programá-lo novamente.

Recebimento
Local para recebimento de cargas para cada Ala. Pode conter várias Docas.

Release
Programação das chamadas de peças que é enviada aos fornecedores e transportadoras pleo sistema SUPRI.

Ronda
Sistema de controle de ponto e acesso de pessoas na fábrica. Será responsável por alimentar o MONILOC informando as posições e status do veículo dentor da fábrica.

Setor
Divisão existente no sistema para agrupar os usuários por categoria e tipo de acesso. Exemplo: Setor Fornecedores, Setor Transportadoras, Setor Disponentes, Setor VWT Operações, etc.

Solicitação Especial
Formulário que pode ser preenchido tanto pelos disponentes quanto pelos fornecedores para solicita viagens extras, viagens emergencias, viagens kanban e viagens adicionais que não estejam previstas no Release. Quem deve fazer a solicitação é especial é sempre o responsável pelo débito da viagem. Este formulário é encaminhado à VWT que analisa e encaminha às transportadoras.

Tempo de Confirmação ou Check-In
Parâmetro para cada Planta que define o tempo padrão entre o veículo chegar na portaria (Gate) e começar a primeria descarga efetivamente. Seria mais ou menos o mesmo que o tempo de Check In existente nos aeroportos. Exemplo: Se o agendamento está reservado para as 11:00 AM na doca 1, e o tempo de Check In está parametrizado em 20 minutos, o horário de apresentação na portaria (Gate) será às 10:40 AM.

Tipo de Carregamento
Tipo de equipamento usada na descarga. Pode ser ponto rolante, empilhadeira, manual, etc. Serve para a seleção da doca mais adequada para cada descarga.

Tipo de Veículos
Tipo de veículo usada na viagem. Pode ser por exemplo: Carreta 2 eixos, Carreta 3 eixos, Carreta Sider (sem distinção de eixos), Furgão, saveiro, etc. Útil para estatísticas e para pagamento de fretes às transportadoras. Serve também para a seleção da doca mais adequada para cada descarga.

Tipo de solicitação
Classificação usada no preenchimento do CVA e da Solicitação Especial para efeitos estatísticos e de pagamento de frete. pode ser Kanban, JIT, Emergencial, Release, Extra etc.

Tipo de Fornecedor
Classificação no cadastro de fornecedor para identificar se ele é CNT ou CIF para cada Planta.

Tipos de Emails
Tipos de email que o usuário pode e deve receber. Somente usuários autorizados podem alterar esses tipos de emails que cada usuário está habilitado no cadastro de usuários.

Usuário
Cada pessoa habilitada com login e senha no sistema define um usuário com perfil específico para as telas que estão ligadas às suas atividades. Somente usuários autorizados podem cadastrar novos usuários e dar manutenção nos existentes na tela de cadastro de usuários.

Usuários Efetivos
Opção no relatório de acessos para pesquisar quais usuários tiverem num dado período um número de acesso superior a um parâmetro. É possível por exemplo obter a seguinte informação: usuários que acessaram o sistema MONILOC mais de 30 vezes no mês de outubro/03.

Vasilhame
O mesmo que embalagem.

Send feedback on this sample.
© 2003 Fabio Lotufo Logística e Processos Ltda.


O que é ?

O MONILOC é um sistema informatizado via Internet e Intranet para agendar, monitorar e administrar horários nas docas de recebimento de peças de modo a reduzir tempos de fila, tempos de descarga e tempo de permanência.

Possui também funcionalidades para disponibilizar o Release para os fornecedores pela Internet, possibilitando a confirmação das quantidades a serem coletadas.

Os transportadores cadastrados recebem as confirmações e agendam as coletas e entregas de acordo com as parametrizações de cada planta. Também é possível para os disponentes consultarem a programação e caso necessário preencher o formulário de solicitação especial (adicional na janela, extra/emergencial ou kanban).

Os fornecedores também podem criar solicitações especiais. Ambas são enviadas para a Volkswagen Transport, que por sua vez, pode aceitar ou recusar, e redirecionar para as transportadoras efetuarem as coletas.

Existem uma série de relatórios, consultas, gráficos e indicadores que permitem acompanhar a performance do processo em tempo real e para dados histórico, auxiliando na tomada de decisão.

Todo o processo é informatizado e os usuários são habilitados por logins e senhas personalizadas, com perfis de acesso diferenciados por função.


Como Funciona

O módulo de agendamento de docas é alimentado pelo arquivo do release.

Veja abaixo o fluxograma resumido do sistema:

Para ter acesso ao fluxograma detalhado do sistema clique


Informações Gerais

Icones Gerais para todo o sistema:

Editar registro
Imprimir Tela
Salvar Tela
Excluir Registro
incluir Incluir Registro
Ignorar e sair sem salvar


Guia Rápido

Tarefas básicas de cada tipo de usuário:

Disponente
· Consultar programações de coletas
· Alterar criticidade das peças
· Pedir Solicitações Especiais (Emergencial ou Extra)

VWT Operações
· Parametrizar o processo
· Criar e gerenciar usuários
· Atualizar status dos agendamentos
· Informar não-conformidades

Fornecedores CNT
· Confirmar Coletas diariamente
· Consultar Release
· Acompanhar agendamentos
· Pedir Solicitações Especiais (Emergencial ou Extra)
· Informar não-conformidades
· Consultar Saldo de embalagem

Fornecedores CIF
· Agendar entregas
· Consultar Release
· Acompanhar agendamentos
· Informar não-conformidades
· Consultar Saldo de embalagem

Gate
· Dar entrada dos veículos
· Dar saída dos veículos
· Informar não-conformidades

Transportadoras
· Criar CVAs
· Consultar Release
· Agendar CVAs
· Atualizar status dos agendamentos
· Informar não-conformidades
· Consultar Saldo de embalagem


Problemas e Soluções

Acesso ao sistema:

A página não está carregando.

1. Confira se seu micro está conectado a rede.
2. Confira se o acesso à Internet está habilitado, tentando digitar um site qualquer.
3. Confira se o endereço está digitado corretamente: http://cnti.volkswagen.com.br
4. Se não resolver, entre em contato com suporte técnico na VWT.

A página carrega, mas está dando acesso negado.

1. Confira se seu usuário e senha estão digitados corretamente.
2. Confira se tecla CAPS LOCK está pressionada e desabilite.
3. Entre em contato com o suporte da VWT para conferir sua senha e solicitar nova senha.
4. Se não resolver, entre em contato com suporte técnico na VWT.

Aparece a seguinte mensagem:

Máquina virtual Java-JVM
As aplicações desenvolvidas com tecnologia JAVATM, necessitam da presença da Máquina Virtual Java (JVM-Java Virtual Machine) instalada e habilitada no navegador. Algumas versões do MicrosoftTM Internet ExplorerTM podem estar com a JVM desabilitada ou não instalada, impedindo que aplicativos JAVATM sejam executados.

Como identificar e habilitar a Máquina Virtual Java no Internet Explorer

Identificar a versão JVM instalada
1. Clique em Exibir, na barra superior do navegador e selecione Console Java;
2. Caso não apareça o item Console de Java, pule para o item 4;
3. Os quatros últimos números da primeira linha da tela mostrada identificam a versão da Máquina Virtual instalada;

Habilitar a JVM
(Português)
4. Clique em Ferramentas, na barra superior do navegador e selecione Opções da Internet-Avançado;
5. Na janela exibida, localize o item JVM ou Mircosoft VM e habilite todas as opções;
6. Não aparecendo este item, é necessário instalar a máquina Virtual Java.

(Inglês)
4. Clique em Tools, na barra superior do navegador e selecione Internet Options-Advanced;
5. Na janela exibida, localize o item JVM ou Mircosoft VM e habilite todas as opções;
6. Não aparecendo este item, é necessário instalar a máquina Virtual Java.

Como instalar a màquina Virtual:

Microsoft® WindowsTM 95/98/2000, ME e NT. Clique aqui (5,07 Mb) para obter o arquivo necessário.
WindowsTM XP Clique aqui (5,24 Mb) para obter o arquivo necessário.

Como verificar se meu Navegador está com o Java habilitado?

Clique abaixo em diagnóstico para verificar se seu navegador está com o Java habilitado

Consegui conectar mas não aparece a barra cinza do menu.

1. Entre em contato com seu suporte em informática para verificar configuração de Proxy
2. Solicite liberação para acesso à Applet Java
3. Se não resolver, entre em contato com suporte técnico na VWT.

Não recebi os emails de confirmação de coleta.

1. Verifique em Relatórios/Gravação TXT digitando a data inicial e final de pesquisa e o nome do arquivo (pode ser somente as iniciais acrescidas de %. Exemplo: para procurar pelo arquivo "C216062003152404.txt", digite apenas "C%". Todos os arquivos que começa, pela letra "C" serão exibidos)

2. Verifique os dados referente ao arquivo.


Acesso ao Sistema

Para acessar o sistema, abra o seu navegador (Web Browser) e digite o endereço: http://cnti.volkswagen.com.br ou clique aqui !

endereco

A seguinte tela será carregada. Insira seus dados de usuário e senha para entrar no sistema. Caso não possua ainda, entre em contato com os responsáveis da Volkswagen Transport.

telalogin
Selecione a Planta e clique no botão "Entrar".

Todos os dados de todas as telas do sistema serão automaticamente filtrados pela Planta que estiver selecionada (com exceção dos cadastros, que são gerais para todas as Plantas). Para visualizar dados de outras plantas, será preciso alterar a Planta selecionada.

Note que ao acessar a planta, o logotipo superior direito é alterado, informando qual planta está sendo acessada.


Sistema

Permite alterar opções Avançadas do Sistema.

Acesso exclusivo aos administradores para configurações do sistema.

Acesso exclusivo a administradores.


Alterar Senha

Permite alterar a senha do usuário corrente.

Menu de acesso para alteração da senha do usuário corrente.

Clique sobre o ícone de edição.

Digite a nova senha e clique no ícone [image] para salvar , ou no [image] Cancelar. Também é possível alterar a descrição do Nome do Usuário que aparecerá na parte superior do sistema e o email cadastrado deste usuário, conforme abaixo. O email é importante, pois cada usuário recebe alertas e confirmações de acordo com seu perfil e caso não esteja devidamente cadastrado, o Usuário não os receberá. Para Fornecedores preencherem o Formulário de Solicitação Especial, se não tiver email cadastrado no Usuário a Solicitação não poderá ser feita.


Opções do Menu

Permite alterar opções Avançadas do Sistema.

Acesso exclusivo aos administradores para configurações do sistema.


Peso das Variáveis

Permite alterar opções Avançadas do Sistema.

Acesso exclusivo aos administradores para configurações do sistema.


Motivos de Recusa CVA

Permite alterar opções Avançadas do Sistema.

Acesso exclusivo aos administradores para configurações do sistema.

Este campo especifica os erros que podem ocorrer durante a leitura do arquivo do CVA Eletrônico das Transportadoras.


Visão Geral

Permite alterar opções Avançadas do Sistema.

Acesso exclusivo aos administradores para configurações do sistema.

Permite a configuração dos tempos máximos de alerta para que uma viagem atrasada altere seu status indicado através das cores para cada situação. São as tolerâncias de tempo para alteração da cor. A configuração vale para a Planta que está conectada no momento.


Indicadores

Permite configurar os intervalos para os indicadores de Ocupação da Grade de Horários, por data e por indicador (por Box individual ou Geral da Planta).

Menu Indicadores - Editar

Menu Indicadores - Valores


Frequências

Permite alterar opções avançadas do Sistema relativos às frequências de entregas do release de acordo com os códigos da Volkswagen.

São as frequências de entrega na semana, por exemplo, o código de frequência 11 corresponde a entrega diária nos seguintes dias da semana: segunda e quarta.

Acesso exclusivo aos administradores para configurações do sistema.


Contas Débitos

Permite alterar opções avançadas do sistema relativos aos códigos de centro de custos (ou contas contábeis) para débitos quando preenchimento da Solicitação Especial.

Acesso exclusivo aos administradores para configurações do sistema.

Clique em incluir para cadastrar uma conta, e entre com as informções solicitadas.

Para editar uma conta, clique no botão [image] ou para excluí-la clique em [image].


Interface GKO

A Interface com o sistema de auditoria de Fretes GKO Fretes, é automática e é gerada todo dia. Para solicitar a exportação dos dados do MONILOC para o GKO em um período específico, basta entrar no menu abaixo e passar as datas inicial e final.

Entre com o Período e clique em buscar para gerar o arquivo. O arquivo sera gerado no diretorio padrao.


Estado

Permite o cadastro de um Estado ou UF (Unidade da Federação).

Para cadastrar um Estado, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com a sigla e nome do estado, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.

Para editar um estado cadastrado, clique no ícone [image], efetue as modificações nescessárias e clique no botão salvar.

Para excluír um estado cadastrado, clique sobre o ícone [image] e em seguida confirme.


Cidade

Permite o cadastro de uma Cidade.

Para cadastrar uma cidade, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar. Caso o Estado desta cidade não esteja cadastrado, deverá ser previamente cadastrado no menu correspondente.

Para editar uma cidade cadastrada, clique no ícone [image], efetue as modificações nescessárias e clique no botão salvar.

Para excluír uma cidade cadastrada, clique sobre o ícone [image] e em seguida confirme.


Fornecedor

Permite o cadastro de um Fornecedor.

Para cadastrar um fornecedor, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar. Os campos sublinhados são obrigatórios.

O campo Email serve para o fornecedor receber arquivos TXT automáticos quando implantadas interfaces. O campo CD define o tipo de fornecedor:
· para fornecedores normais, selecione Fornecedor;
· para Plantas cadastradas como Fornecedor, selecione Planta (usado no Interplantas);
· para Centros de Consolidação (CC) ou Centros de Distribuição (CD), selecione CD;

Resumo da Tela Principal.

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.

Permite cadastrar vários contatos para cada Fornecedor, com Nome, Ramal, Telefone, Email, opção se o contato recebe email e campo para Observações Gerais. O email cadastrado receberá as Solicitações Especiais que forem relativas a este Fornecedor.

A opção abaixo permite cadastrar as distâncias e tempos de viagem entre este Fornecedor e cada Planta. Este campo é usado no caso do agendamento Interplantas para calcular os agendamentos na Planta de origem e na Planta de destino. Também é usado para calcular no release a data de coleta baseado na data de entrega existente no arquivo de release. Ou seja, a partir da data de entrega existente no release, o sistema calcula para trás qual a data que deve ser a coleta de acordo com a distância e tempo de viagem, considerando que não há coletas aos Sábados e Domingos.

Para definir o tipo de fornecedor (CNT, CIF ou ambos), escolha o tipo de cada Fornecedor para a Planta que está conectada. Para configurar para outra Planta, o usuário deve se conectar na Planta correspondente. Este opção é valida para agendamento automáticos CIF pelo envio automático do ASN.


Transportadora

Permite o cadastro de uma Transportadora.

Para cadastrar uma transportadora, acesse o menu conforme mostrado abaixo:

A seguinte tela será exibida.

O campo Email dentro da opção editar ou incluir serve para a Transportadora receber arquivos TXT automáticos quando implantadas interfaces.
Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.

Permite cadastrar vários contatos para cada Transportadora, com Nome, Setor, Ramal, Telefone, Email, opção se o contato recebe email e campo para Observações Gerais. O email cadastrado receberá as Confirmações de Agendamento que forem relativas a esta Transportadora.

Esta opção não está ativada ainda no sistema, mas sua função seria para cadastrar os tempos máximos que cada transportadora pode ficar dentro da Planta, a partir do qual deveria ser pago pela Volkswagen, uma multa por hora parada de acordo com as tabelas cadastradas nesta opção.


Locais de Carregamento

Permite parametrizar todas as opções de cada Planta, como por exemplo sua estrutura de Alas, Recebimentos, Depósitos, Docas (ou Boxes), Setor, Usuário e Pontos de Leitura.


Ala

Cada Planta é dividida em Alas que devem ser cadastrada na tela abaixo, com seus Recebimentos e Depósitos correspondentes. Caso deseje que uma determinadas Ala não fique visível, basta marcar a opção Visível=Não na opção editar.


Recebimento

Ala

Cada Ala é dividida em Recebimento que devem ser cadastrada na tela abaixo, com seus Box (ou Docas) e Pontos de Leitura correspondentes. Caso deseje que um determinado Recebimento não fique visível, basta marcar a opção Visível=Não na opção editar. Exemplo dos Recebimentos da Ala XI:


Depósito

Ala

Cada Ala é composta de Depositos que devem ser cadastrada na tela abaixo aonde ficam armazenados as pecas. E necessario cadastrar os Produtos que estao em cada deposito, as embalagens e quais as Docas ou Boxes que atendem cada deposito, conforme abaixo:

Existe uma interface automatica com o Pluma que atualizar as pecas em cada deposito. As embalagens e ligacao das docas devem ser feitas manualmente. Basicamente ja esta tudo cadastrado, e so sera necessario para dar manutencao.


Box ou Doca

Ala

Cada Recebimento é dividida em Boxes ou Docas que devem ser cadastrada na tela abaixo, com sos tipos de veiculos que sao atendidos, tipos de carregamento ou operacao, horario de trabalho correspondente e intervalo ou tempo que dura cada descarga. A opcao de limite de tempo de espera nao esta habilitada ainda. Caso deseje que uma determinada Doca não fique visível, basta marcar a opção Visível=Não na opção editar. Exemplo das docas da Ala XI do recebimento Superior Lado Santo Amaro:


Setor

Os usuários devem ser cadastrados dentro de uma Planta e dentro do seu respectivo setor. Para isto, a tela abaixo permite cadastrar os setores e dentro destes, cadastrar os usuários.

Os setores podem ser cadastrados como:
· Normal (não recebe nenhum email e lista em todas as telas do sistema todos os fornecedores sem checar as permissões de fornecedor);
· Gerente (recebe email de Solicitação Especial quando marcado para Gerentes e lista em todas as telas do sistema todos os fornecedores sem checar as permissões de fornecedor);
· VW Operações (recebe email de Solicitação Especial quando marcado para Gerentes e lista em todas as telas do sistema todos os fornecedores sem checar as permissões de fornecedor);
· Fornecedor (não recebe nenhum email de Solicitação Especial e em todas as telas do sistema filtra somente os fornecedores que o usuário tiver permissão).

Em resumo, o sistema só filtra os relatórios automaticamente pelo usuário se este usuário pertencer a um setor do tipo "fornecedor".


Usuário

Esta tela permite cadastrar usuário e permissões de acessos.


Direito Planta

Define as plantas que o usuário terá acesso. É possível dar acesso ao usuário para cada planta na opção Incluir e tirar o acesso na opção Excluir, conforme abaixo:


Direito Fornecedor

Define os fornecedores que o usuário terá acesso quando a do setor for igual a "Fornecedor".


Direito Transportadora

Define as transportadoras que o usuário terá direito de acesso. É possível dar acesso ao usuário para cada transportadora na opção Incluir e tirar o acesso na opção Excluir, conforme abaixo:


Direito Tipos Email

Define quais tipos de email o usuário receberá.

· Email Ocorrência - Envia todas as ocorrências do CVA cadastradas no sistema.
· Falta Parametrização - Envia uma mensagem caso o CVA não esteja parametrizado.
Ex. Caso o produto não esteja parametrizado em nenhum deposito.
· Problema Release -


Box Individual

Permite o Bloqueio de Horários Individualmente. Caso o horário desejado já esteja com algum agendamento, será exibido um aviso de que aquele horário não pode ser bloqueado.

Selecione a Ala, Recebimento e Box, digite o motivo do Bloqueio, selecione um ou mais horários e clique em gravar.


Bloqueio de Horários

Permite o bloqueio de horários por periodos, são bloqueios gerais, como por exemplo, jantar, lanche, troca de turno e etc.

Clique em incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Cadastro de Cartões

Permite o cadastro dos cartões de acesso a planta.

Para cadastrar um Cartão, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Ocorrência

Permite o cadastramento de possíveis ocorrências que podem vir a ocorrer durante o trajeto Fornecedor/Planta.

Para cadastrar uma ocorrência, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Tipos de Ocorrência

Permite o cadastro dos tipos de ocorrências (Grupos para uma melhor organização)

Para cadastrar uma ocorrência, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.

Em seguida selecione submenu na coluna ocorrências e inclua as ocorrências desejadas.


Produto

Permite o Cadastramento de um novo produto.

Para cadastrar um produto, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Hist. Produtos Críticos

Permite consultar produtos que tiveram sua situação marcada como critica.


Tipo de Veículo

Permite cadastrar os Tipos de Veículos e suas capacidades. Exemplo:Tipo Kombi, Capacidade 500Kg, Altura 1.40 etc...

Para cadastrar um Veículo, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Tipo de Operação

Permite cadastrar um Tipo de Operação. Por exemplo: Operação Automatizada, Mecanizada, Ponte Rolante etc.

Para cadastrar um tipo de operação, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Tipo de Viagem

Permite o cadastro do Tipo de Viagem

Para cadastrar um tipo de viagem, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Tipo de Solicitação

Permite o cadastro do Tipo de Solicitação .

Para cadastrar um tipo de solicitação, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Embalagem

Permite o cadastro das Embalagens.

Para cadastrar uma embalagem, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Justificativa Reagendamento

Permite o cadastro de uma Justificativa de Reagendamento.

Para cadastrar uma Justificativa de Reagendamento, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Tempo de Confirmação

Permite o cadastro do Tempo de Confirmação, que é o tempo em que o veículo deve apresentar-se na portaria para checagem de documentação (Check-in).

Para cadastrar o tempo de Confirmação, acesse o menu conforme mostrado abaixo:


Cadastro de Motorista

Permite o Cadastro de um Motorista.

Para cadastrar um motorista, acesse o menu conforme mostrado abaixo:

Clique no botão incluir no final da página e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Ocorrência Motorista

Permite o Cadastro de uma Ocorrência referente ao Motorista.

Para cadastrar uma ocorrência do motorista, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Histórico Motorista

Permite o Cadastro de uma Ocorrência Especifica para um determinado motorista.

Para cadastrar um histórico do motorista, acesse o menu conforme mostrado abaixo:

Clique no botão incluir e entre com as informações nescessárias, ao terminar clique no botão [image] para salvar ou no botão [image] para cancelar.


Alterar Planta

Permite alterar a Planta Atual.

Acesse o menu conforme mostrado abaixo.

Selecione a Planta desejada.

Clique no botão "Entrar"


Agendar

Permite solicitar os agendamentos dos CVAs já existentes no sistema, para a Planta que o usuário esta acessando no momento.

Acesse o menu conforme mostrado abaixo.

Para selecionar os CVAs em aberto, digite o periodo desejado ou deixe em branco para visualizar todos.

Para selecionar os CVAs em aberto, digite o periodo desejado ou deixe em branco a data final para visualizar todos a partir de uma data inicial obrigatória.

A seguinte tela irá aparecer com os CVAs em aberto. Escolha o desejado em Anexar e peça Horários como abaixo:

O sistema irá programar o horário mais adequado de acordo com as restrições, horários livres e criticidade da carga. Como padrão, Sào sugeridas 2 opções para o usuário escolher. O sistema automatiamente pela carga e horário pedido irá definir para qual Ala, Recebimento e Doca deve agendar esta carga.

A seguinte tela de confirmação irá aparecer. Para imprimir, clique no ícone da impressora abaixo:


CVA

Permite a inclusão de um CVA manualmente em caso de problemas com o sistema, já que todo o processo ocorre via email com um arquivo CVA que segue um lay-out.

Acesse o menu conforme mostrado abaixo.

Lista dos CVAs cadastrados no sistema:

Clique em Incluir para criar um novo e preencha todos os dados obrigatórios para montar o CVA:

Clique em Fornecedor para definir a rota e os fornecedores que a viagem irá passar com horários previstos de chegada e saída, como abaixo:

Depois, para cada Fornecedor, clique em Produtos, para inserir as peças que serão coletadas em cada um, com as quantidades respectivas e o número da solicitação, se houver.


Imprimir CVA

Permite a visualização para a Impressão de um CVA específico.

Acesse o menu conforme mostrado abaixo.

Entre com o código do CVA e clique em "Buscar". O código tem letras e números e deve ser exatamente igual.

Clique no icone da impressora para imprimir.


Nota por CVA

Permite a vinculação de Notas Fiscais a um CVA. Este procedimento é utilizado somente em casos emergenciais, já que todo processo é automático e deve ser realizado pelas transportadoras.

Acesse o menu conforme mostrado abaixo.


Cadastro

Permite cadastrar uma Solicitação Especial. Esta opção deve ser utilizada caso seja nescessário a aquisição/entrega de uma determinada peça com a máxima urgência para uma determinada planta que não está contemplada no Release normal.

Acesse o menu conforme mostrado abaixo.

Aqui é possível consultar as Solicitações Especiais já cadastradas. Para criar um nova, clique em Incluir

Preencha os dados necessários, conforme abaixo:

Clique em enviar para confirmar apenas uma vez.
A Volkswagen Transport irá receber e encaminhar à transportadora adequada.


Recebimento

Permite a um usuário com permissão da Volkswagen Transport, autorizar ou recusar a Solicitação Especial cadastrada.

Caso recusada, é obrigatório registar o motivo no campo Observação. Caso aceita, ela deve ser encaminhada à Transportadora adequada para que seja providenciado o CVA e a viagem.


Ocorrência Agendamento

Permite Incluir, Editar, Consultar e Excluir Ocorrências de um Agendamento.

Acesse o menu conforme mostrado abaixo.

Entre com pelo menos uma opção e clique em "Buscar"

Clique no ícone para incluir uma ocorrência e preencha os dados abaixo. A data de parada é o início da ocorrência e a data de retorno é a data que o problema foi solucionado. Se ainda não foi solucionado, deixe este campo em branco. Clique em salvar.


Confirmação Coleta

Permite ao fornecedor, confirmar diariamente as quantidades dos itens solicitados pela planta.
A janela de tempo para isto é sempre das 08:00 as 18:00 do dia anterior à coleta.
Se o Fornecedor não confirmar os itens solicitados na janela programada, o sistema envia um aviso informando que não haverá coleta destes itens, ficando a cargo do Fornecedor entregar caso haja necessidade.

Acesse o menu conforme mostrado abaixo.

Entre com a data inicial (Obrigatória), e/ou com as demais informações para filtros e clique em "Buscar".

Exemplo:

Suponha que hoje seja dia 01/11/03. Entre com a Data Coleta Inicial como 02/11/03 para confirmar hoje, as coletas de amanhã.

Para confirmar exatamente o que está sendo solicitado, clique em preencher para copiar o valor de Qtd. Solicitada para Qtd. Confirmada, ou edite manualmente no campo correspondente. Não se esqueça de salvar apenas uma vez. Durante o dia, esta quantidade confirmada pode ser alterada várias vezes. As 18:00 horas em ponto não é possível mais alterar, nem confirmar e o sistema enviará para as transportadoras o último valor salvo.

Confirme a quantidade que sera possivel entregar e clique em [image] para salvar.


Coleta Realizada

Permite ao fornecedor consultar e confirmar as quantidades que realmente foram coletadas, confrontando com as quantidades solicitadas pelo release e com as quantidades confirmadas no dia anterior pelo fornecedor.

Acesse o menu conforme mostrado abaixo.

Entre com a data inicial (Obrigatória), e/ou com as demais informações e clique em "Buscar".


Coleta Real Embalagem

Permite ao fornecedor confirmar as quantidades e tipos de embalagens programadas que realmente foram entregues.

Acesse o menu conforme mostrado abaixo.


Consulta Disponente

Tela para o Disponente consultar a programação do Release e o que já está agendado. É possível consultar as programações do RELEASE, conferindo se os fornecedores já confirmaram a coleta e qual a quantidade. Uma vez confirmada a transportadora deve criar um CVA e agendar esta coleta. Isto pode ser verificado nas linhas menores, logo abaixo de cada peça, com informações do número do CVA, placa do veículo, chegada e saída programada no fornecedor, chegada na portaria da fábrica, quantidade e situação atual da viagem. Caso não haja estas linhas menores para as peças, significa que ainda não foi criada a viagem, nem agendada.

Acesse o menu conforme mostrado abaixo.

Passe os parametros de filtro da consulta

A tela abaixo será exibida.


Monitoramento Geral

Permite o Monitoramento Geral de uma determinada Ala, Recebimento ou Doca.

Acesse o menu conforme abaixo:

Detalhes


Monitoramento Individual

Permite o monitoramento Individual de uma Ala, recebimento ou Doca.

Acesse o menu conforme abaixo:

Para Reagendar um agendamento, selecione o horário para cancelar e clique em Mover para baixo. O Agendamento irá para a área de agendamento Movidos/atrasados, conforme abaixo. Selecione o agendamento novamente abaixo e selecione acima o novo horário desejado e clique em Mover para cima.

Esta parte da tela permite consultar os próximos agendamentos na próximas horas. Altere o campo Limite para alterar o horizonte de visão. O Campo Atual. se refere ao tempo para a tela atualizar automaticamente.

Esta tela permite filtar os agendamentos de acordo com a situação que ele se encontra para o dia que estiver selecionado no canto superior esquerdo da tela. Pode-se marcar mais de uma opção ao mesmo tempo.


Próximos Agendamentos

Permite efetuar uma consulta dos próximos agendamentos.

Acesse o menu conforme abaixo:

Entre com as informações nescessárias e clique em "Buscar".

Resultado da pesquisa.


Monitoramento da Entrada

Permite o Monitoramento da Entrada, são exibidos os veiculos que deram entrada na planta e ainda não sairam.

Acesse o menu conforme abaixo:

Resultado da pesquisa.


Monitoramento da Saída

Permite o Monitoramento da Saída, exibe os veiculos que já cumpriram todas as descargas e estão liberados para saida na portaria.

Acesse o menu conforme abaixo:


Monitoramento de Ocorrências

Permite o monitoramento de ocorrências em aberto em qualquer ponto do processo. Somente as ocorrências com data de início e sem data final é que aparecem nesta tela, ou seja, as não-conformidades que estão pendentes.

Acesse o menu conforme abaixo:

A Tela seguinte sera exibida.

Preencha o campo "Data Retorno" e clique no [image] para fechar a ocorrência ou em [image] para cancelar a ultima alteração.


Monitoramento Portaria

Permite o Monitoramento da Portaria. Exibe os veiculos que estão previstos para chegar a planta. É nesta tela que deve ser preenchido o número do cartão magnético de acesso que o motorista recebe ao chegar na Planta.

Acesse o menu conforme abaixo:

Entre com os parametros para a pesquisa.


Fluxo de Cargas

Permite consultar de quais fornecedores para quais plantas uma viagem está sendo executada.

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Situação da Peça

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Produtos por CVA

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Acompanhamento de Carga

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.


Fidelidade da Solicitação

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Relação de CVAs

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Relação de Não-conformidades

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Justificativas dos Reagendamentos

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Retorno de Embalagens

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Tipos de Veículos

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Tipo de Viagem

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Tipo de Operação

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.


Tipo de Solicitação

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.


Por Ala

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Por Recebimento

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Por Box

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Não-Conformidades

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Tipos de Solicitação

Enter topic text here.

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Tipos de CVA

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Indicadores

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.


Tempos no Fornecedor

Tempo entre o veiculo chegar no fornecedor para coleta e sair da portaria do fornecedor.

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Tempo de Fila por Planta

Tempo entre o veiculo chegar na portaria (GATE) e efetivamente entrar na empresa.

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Tempo de Descarga por Ala

Tempo entre o veiculo chegar na doca e deixa-la.

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.


Tempo de Permanência na Planta

Tempo entre o veiculo chegar na portaria (GATE) e sair da empresa após efetuar todas as descargas e carregamento de embalagem.

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.


Desempenho Transportadora

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Acesso por Usuários

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Alteração Release

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Leitura TXT

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Gravação TXT

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Ocorrências Motorista

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.


Release

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].


Solicitação Especial

Acesse o menu conforme abaixo:

Entre com as informações solicitadas para executar uma filtragem nos dados.

O Resultado do Filtro será visualizado por padrão na tela, caso deseje imprimir o resultado clique sobre o ícone da impressora [image].